package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.process;

import org.apache.log4j.Logger;
import junit.framework.TestCase;

/**
 * 
 */
public class UTFlowTester extends TestCase{

   private static final Logger logger = Logger.getLogger(UTFlowTester.class);

   public void testBasicFlow(){
      //assertTrue(false);
   }

}
